<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
$align = "left";
header("Content-type:text/html; charset=utf-8");
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">';
echo '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head><link rel="stylesheet" type="text/css" href="/style/'.$them.'.css"/>
<title>'.$title.'</title>';

if (isset($user)){
$rm = intval($_GET['rm']);
if (isset($rm) && $rm!=''){
if ($user['avr']==0){ echo "<meta http-equiv=\"Pragma\" content=\"no-cache\"/><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"/>";
}else{ echo "<META HTTP-EQUIV=\"Refresh\" CONTENT=\"".$user['avr']."; URL=/room?rm=$rm&amp;".SID."\">";}
}else{
echo '<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/>';
}
}else{
echo '<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/>';
}

echo '</head><body><div class="main" align="'.$align.'">';

//----------------------------------Верхний блок--------------------------------//

echo "<table style=\"width: 100%;\" cellspacing=\"10\" cellpadding=\"10\">



&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<a href='/'><img height='120' width='700' src='/img/logo1.png' alt='' /></a><br />

</table>";

echo '</div>';
?>

<?



//----------------------------------Верхний блок--------------------------------//
echo'<table cellpadding="0" cellspacing="0" width="100%" bgcolor="#f7f7f7">';
echo'<tr><td width="20%" valign="top">';
echo'<table cellpadding="0" cellspacing="0" width="100%"><tr><td class=f>';


//----------------------------------Левый блок--------------------------------//
echo '<div class="left">';



echo '<li> <a href="/'.$user['id'].'">Моя Страница</a> <a href="/my/profile">Ред.</a></li>';

echo '<br /> <dl></dl><a href="/my/privat">Сообщения(<b>'.$db->sql_fetchfield($db->sql_query("select count(*) as num from privat where to_id = '".$user['id']."' and `readin` = '0'"),0).'</b>/'.$db->sql_fetchfield($db->sql_query("select count(*) as num from privat where to_id = '".$user['id']."'"),0).')</a><dl></dl>';


echo '<a href="/my/setting">Настройки чата</a><dl></dl>';

$k_a=$db->sql_fetchfield($db->sql_query("select count(*) as num from foto_albom where user_id = '".$user['id']."'"),0);
echo '<a href="/my_albums">Мои альбомы('.$k_a.')</a><dl></dl>';

$k_st=$db->sql_fetchfield($db->sql_query("select count(*) as num from stena where user_id = '".$user['id']."'"),0);
echo '<a href="/stena'.$user['id'].'">Стена сообщений('.$k_st.')</a><dl></dl>';
$k_mn=$db->sql_fetchfield($db->sql_query("select count(*) as num from opinions where user_id = '".$user['id']."'"),0);
echo '<a href="/opinions'.$user['id'].'">Мнения о Вас('.$k_mn.')</a><dl></dl>';


echo '<a href="/my/versia">Выбор версии</a><dl></dl>';
echo '<a href="/my/color_nik">Цвет ника</a><dl></dl>';
echo '<a href="/my/xstatus">X-статус</a><dl></dl>';
echo '<a href="/ava">Аватар</a><dl></dl>';

echo '<a href="/bank">Банк чата</a><dl></dl>';



//----------------------------------Левый блок--------------------------------//
echo'</div></td> </tr> </table>';
echo'</td> <td width="60%" valign="top">';
echo'<table cellpadding="0" cellspacing="0" width="100%"><tr><td>';

echo '<div class="center">';
echo '<div class="hdrs">'.$fs1.$head.$fs2.'</div>';
?>